lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "cwallet/wallet/version"

Gem::Specification.new do |spec|
  spec.name          = "cwallet-ruby"
  spec.version       = Cwallet::Wallet::VERSION
  spec.authors       = ["Duc Le"]
  spec.email         = ["leminhducktvn@gmail.com"]

  spec.summary       = %q{Client API for cwallet }
  spec.description   = %q{Client API for cwallet}
  spec.homepage      = "https://www.ducle.me"
  spec.license       = "MIT"

  # Specify which files should be added to the gem when it is released.
  # The `git ls-files -z` loads the files in the RubyGem that have been added into git.
  spec.files         = Dir.chdir(File.expand_path('..', __FILE__)) do
    `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "pry-byebug"
end
